<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Notas</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="footnotes">
            <h1>Notas</h1>
            <p class="n-note-p" id="n-1"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-1">1</a> Max Horkheimer, Crítica de la Razón Instrumental (Buenos Aires: SUR ,1973)185.</p>
            <p class="n-note-p" id="n-2"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-2">2</a> Fernando J. Vergara Herníquez, “La modernidad revelada o la crítica ante la irrenunciabilidad al progreso en Adorno y Horkheimer”, Revista Opción 65 (septiembre-diciembre 2011): 93-115.</p>
            <p class="n-note-p" id="n-3"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-3">3</a> Stephanie Graf, “La actualidad de los “Elementos del Antisemitismo” de Adorno y Horkheimer”, Revista Signos Filosóficos 38 (julio-diciembre 2017) 118-149.</p>
            <p class="n-note-p" id="n-4"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-4">4</a> Amy Allen, “Emancipación sin utopía: Sometimiento, modernidad y las reivindicaciones normativas de la teoría crítica feminista”, Revista Signos Filosóficos 35 (enero-junio 2016):170-196.</p>
            <p class="n-note-p" id="n-5"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-5">5</a> Joseph Rouse, “The Dynamics of Power an Knowledge in Science”, The Journal of Philosophy 11 (noviemnre1991): 658-665.</p>
            <p class="n-note-p" id="n-6"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-6">6</a> L. Alcoff, “Epistemologies of Ignorance: Three types”, en Race and Epistemologies of Ignorance, Sullivan Shannon y Nancy Tuana., ed. (E.U.A: State University of New York 2007)39-49.</p>
            <p class="n-note-p" id="n-7"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-7">7</a> Francisco Daniel Tiapa-Blanco, “Colonialismo, Miradas fronterizas y denaturalización de los sustratos epistemológicos del eurocentrismo”, Revista LiminaR. Estudios Sociales y Humanísticos 1 (enero-junio 2019) ):114-126.</p>
            <p class="n-note-p" id="n-8"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-8">8</a> Fernando J. Vergara Herníquez, “La modernidad revelada o la crítica ante la irrenunciabilidad al progreso en Adorno y Horkheimer”, Revista Opción 65 (septiembre-diciembre 2011): 97.</p>
            <p class="n-note-p" id="n-9"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-9">9</a> Fernando J. Vergara Herníquez, “La modernidad revelada o la crítica ante la irrenunciabilidad al progreso en Adorno y Horkheimer”, Revista Opción 65 (septiembre-diciembre 2011): 99.</p>
            <p class="n-note-p" id="n-10"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-10">10</a> Fernando J. Vergara Herníquez, “La modernidad revelada o la crítica ante la irrenunciabilidad al progreso en Adorno y Horkheimer”, Revista Opción 65 (septiembre-diciembre 2011): 106.</p>
            <p class="n-note-p" id="n-11"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-11">11</a> Stephanie Graf, “La actualidad de los “Elementos del Antisemitismo” de Adorno y Horkheimer”, Revista Signos Filosóficos 38 (julio-diciembre 2017) 124.</p>
            <p class="n-note-p" id="n-12"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-12">12</a> Amy Allen, “Emancipación sin utopía: Sometimiento, modernidad y las reivindicaciones normativas de la teoría crítica feminista”, Revista Signos Filosóficos 35 (enero-junio 2016): 173-174.</p>
            <p class="n-note-p" id="n-13"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-13">13</a> Amy Allen, “Emancipación sin utopía: Sometimiento, modernidad y las reivindicaciones normativas de la teoría crítica feminista”, Revista Signos Filosóficos 35 (enero-junio 2016): 179 .</p>
            <p class="n-note-p" id="n-14"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-14">14</a> Joseph Rouse, “The Dynamics of Power an Knowledge in Science”, The Journal of Philosophy 11 (noviemnre1991): 660.</p>
            <p class="n-note-p" id="n-15"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-15">15</a> L. Alcoff, “Epistemologies of Ignorance: Three types”, en Race and Epistemologies of Ignorance, Sullivan Shannon y Nancy Tuana., ed. (E.U.A: State University of New York 2007):51.</p>
            <p class="n-note-p" id="n-16"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-16">16</a> L. Alcoff, “Epistemologies of Ignorance: Three types”, en Race and Epistemologies of Ignorance, Sullivan Shannon y Nancy Tuana., ed. (E.U.A: State University of New York 2007):57.</p>
            <p class="n-note-p" id="n-17"><a class="n-note-a" href="003-teoria_critica_y_epistemologia.xhtml#n-17">17</a> Francisco Daniel Tiapa-Blanco, “Colonialismo, Miradas fronterizas y denaturalización de los sustratos epistemológicos del eurocentrismo”, Revista LiminaR. Estudios Sociales y Humanísticos 1 (enero-junio 2019) ):118.</p>
        </section>
    </body>
</html>
